SLK is not fully compatible with SCORN 2004

Topics: Developer Forum, Project Management Forum, User Forum
Jun 8, 2009 at 10:09 AM

Yes, I got different results when using the same course with SCORM 2.1 and SCORM 2004.

Actually, SLK is more compatible with SCORM 2.1, especially in terms of scoring.